summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--sci-mathematics/coq/coq-8.5.ebuild4
-rw-r--r--sci-mathematics/coq/coq-8.5_p3.ebuild4
-rw-r--r--sci-mathematics/coq/coq-8.6.ebuild4
3 files changed, 6 insertions, 6 deletions
diff --git a/sci-mathematics/coq/coq-8.5.ebuild b/sci-mathematics/coq/coq-8.5.ebuild
index 040cc88a894..6b316f1ca09 100644
--- a/sci-mathematics/coq/coq-8.5.ebuild
+++ b/sci-mathematics/coq/coq-8.5.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2016 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -31,7 +31,7 @@ DEPEND="${RDEPEND}
dev-tex/hevea
dev-tex/xcolor
dev-texlive/texlive-pictures
- dev-texlive/texlive-mathextra
+ || ( dev-texlive/texlive-mathscience dev-texlive/texlive-mathextra )
dev-texlive/texlive-latexextra
)"
diff --git a/sci-mathematics/coq/coq-8.5_p3.ebuild b/sci-mathematics/coq/coq-8.5_p3.ebuild
index 5e04286444d..4c51032e1fc 100644
--- a/sci-mathematics/coq/coq-8.5_p3.ebuild
+++ b/sci-mathematics/coq/coq-8.5_p3.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2016 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -30,7 +30,7 @@ DEPEND="${RDEPEND}
dev-tex/hevea
dev-tex/xcolor
dev-texlive/texlive-pictures
- dev-texlive/texlive-mathextra
+ || ( dev-texlive/texlive-mathscience dev-texlive/texlive-mathextra )
dev-texlive/texlive-latexextra
)"
diff --git a/sci-mathematics/coq/coq-8.6.ebuild b/sci-mathematics/coq/coq-8.6.ebuild
index e87893f05ca..ffa143eea2d 100644
--- a/sci-mathematics/coq/coq-8.6.ebuild
+++ b/sci-mathematics/coq/coq-8.6.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2016 Gentoo Foundation
+# Copyright 1999-2017 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Id$
@@ -31,7 +31,7 @@ DEPEND="${RDEPEND}
dev-tex/hevea
dev-tex/xcolor
dev-texlive/texlive-pictures
- dev-texlive/texlive-mathextra
+ || ( dev-texlive/texlive-mathscience dev-texlive/texlive-mathextra )
dev-texlive/texlive-latexextra
)"